Debian Bug report logs - #358895
ITA: libemail-abstract-perl -- library that presents unified interface to mail representations

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 25 Mar 2006 01:03:11 UTC

Owned by: gregor herrmann <gregor+debian@comodo.priv.at>

Severity: normal

Fixed in version libemail-abstract-perl/2.01-3

Done: gregor herrmann <gregor+debian@comodo.priv.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, S. Zachariah Sprackett <zacs@debian.org>, <wnpp@debian.org>:
Bug#358895; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libemail-abstract-perl -- library that presents unified interface to mail representations
Date: Sat, 25 Mar 2006 01:51:34 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libemail-abstract-perl, S. Zachariah Sprackett <zacs@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libemail-abstract-perl
Binary: libemail-abstract-perl
Version: 2.01-1
Priority: optional
Section: perl
Maintainer: S. Zachariah Sprackett <zacs@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0-16), perl-modules, libmodule-pluggable-perl, libemail-simple-perl
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libe/libemail-abstract-perl
Files:
 a928f4a6d5a0ce2cc1eb285e0c909d02 711 libemail-abstract-perl_2.01-1.dsc
 447bc3a9be4f0e2814fa514924105ea0 6267 libemail-abstract-perl_2.01.orig.tar.gz
 b7c6faa901216278109887245eb80604 1751 libemail-abstract-perl_2.01-1.diff.gz

Package: libemail-abstract-perl
Priority: optional
Section: perl
Installed-Size: 108
Maintainer: S. Zachariah Sprackett <zacs@debian.org>
Architecture: all
Version: 2.01-1
Depends: perl (>= 5.6.0-16), libmodule-pluggable-perl, libemail-simple-perl
Filename: pool/main/libe/libemail-abstract-perl/libemail-abstract-perl_2.01-1_all.deb
Size: 17810
MD5sum: 534f5adbc15665ca0c8b8a3059ac1bb1
Description: library that presents unified interface to mail representations
 "Email::Abstract" provides module writers with the ability to write
 representation-independent mail handling code. Where previously one
 would either have to specify the mail class required, or to build a new
 object from scratch, "Email::Abstract" can be used to perform certain
 simple operations on an object regardless of its underlying representation.
Tag: devel::library, langdevel::perl, made-of::lang:perl, works-with::mail


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358895; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregor+debian@comodo.priv.at>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 358895@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregor+debian@comodo.priv.at>
To: 358895@bugs.debian.org, control@bugs.debian.org
Cc: debian-perl@lists.debian.org
Subject: Re: O: libemail-abstract-perl -- library that presents unified interface to mail representations
Date: Sat, 8 Jul 2006 21:11:01 +0200
[Message part 1 (text/plain, inline)]
retitle 358895 ITA: libemail-abstract-perl -- library that presents unified interface to mail representations
owner 358895 !
thanks

On Sat, 25 Mar 2006 01:51:34 +0100, Christoph Berg wrote:

> The current maintainer of libemail-abstract-perl, S. Zachariah Sprackett <zacs@debian.org>,
> has orphaned this package.

I'm adopting this package for the Debian Perl Group.

Gregor

-- 
 .''`.   http://info.comodo.priv.at/ | gpg key ID: 0x00F3CFE4
 : :' :  debian: the universal operating system - http://www.debian.org/
 `. `'   member of https://www.vibe.at/ | how to reply: http://got.to/quote/
   `-    NP: Queen: The Invisible Man
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from gregor herrmann <gregor+debian@comodo.priv.at> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregor+debian@comodo.priv.at>. Request was from gregor herrmann <gregor+debian@comodo.priv.at> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to gregor herrmann <gregor+debian@comodo.priv.at>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 358895-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregor+debian@comodo.priv.at>
To: 358895-close@bugs.debian.org
Subject: Bug#358895: fixed in libemail-abstract-perl 2.01-3
Date: Mon, 10 Jul 2006 08:17:20 -0700
Source: libemail-abstract-perl
Source-Version: 2.01-3

We believe that the bug you reported is fixed in the latest version of
libemail-abstract-perl, which is due to be installed in the Debian FTP archive:

libemail-abstract-perl_2.01-3.diff.gz
  to pool/main/libe/libemail-abstract-perl/libemail-abstract-perl_2.01-3.diff.gz
libemail-abstract-perl_2.01-3.dsc
  to pool/main/libe/libemail-abstract-perl/libemail-abstract-perl_2.01-3.dsc
libemail-abstract-perl_2.01-3_all.deb
  to pool/main/libe/libemail-abstract-perl/libemail-abstract-perl_2.01-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358895@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregor+debian@comodo.priv.at> (supplier of updated libemail-abstract-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  8 Jul 2006 21:09:05 +0200
Source: libemail-abstract-perl
Binary: libemail-abstract-perl
Architecture: source all
Version: 2.01-3
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregor+debian@comodo.priv.at>
Description: 
 libemail-abstract-perl - library that presents unified interface to mail representations
Closes: 358895
Changes: 
 libemail-abstract-perl (2.01-3) unstable; urgency=low
 .
   * New Maintainer: Debian Perl Group (closes: #358895).
   * Set debhelper compatibility level to 5.
   * Set Standards-Version to 3.7.2 (no changes).
   * Move debhelper to Build-Depends.
   * Enabled tests in debian/rules.
Files: 
 8ef3205ebb0de1a9ee1709deeca35cac 803 perl optional libemail-abstract-perl_2.01-3.dsc
 ae0fadae415a08b6cfacca26338f2b1c 2008 perl optional libemail-abstract-perl_2.01-3.diff.gz
 5a699deeefd4fb23e2b8aaa8f4cf7a9f 17126 perl optional libemail-abstract-perl_2.01-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEsm6K+NMfSd6w7DERAjKEAKCO/fwMmIZq4qAlHnWRXvenJqoiRQCeIncq
4UZiFDXZNtu1leGLB3Tko+8=
=hPfb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:41:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 10:42:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.